@import "@/assets/variables.scss";

.third-section {
  padding: 104px 0 100px 0;
  .options-box {
    display: flex;
    justify-content: space-between;
    .options {
      max-width: 255px;
      // margin: 0 auto;
      .title {
        white-space: nowrap;
        margin-top: 40px;
        span {
          font-size: 24px;
          line-height: 27px;
          color: $blue;
        }
      }

      .description {
        width: 230px;
        margin-top: 15px;
        span {
          font-size: 16px;
          line-height: 27px;
          color: $dark;
        }
      }
    }
  }

  @media screen and (max-width: 575px) {
    .options-box {
      flex-direction: column;
      align-items: center;
      text-align: center;

      .options {
        .title {
          display: flex;
          justify-content: center;
          text-align: center;
        }

        .description {
          width: auto;
          margin-bottom: 54px;
        }
      }
    }
  }
}
